{
  "dependencies": {
    "puppeteer": "^10.0.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "name": "puppeteer",
  "version": "1.0.0",
  "main": "index.js",
  "author": "Renat Darybayev",
  "license": "MIT"
}
